
* {
	margin: 0;
	padding: 0;
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}* 
body { 
	font: .7em 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif; 
	line-height: 1.6em;
	background: #fff; 
	color: #444; 
}

a {	color: #0fa3b1;	background: inherit;}
a:hover { color: #6C757A; background: inherit; }

h1 {
	font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	padding: 7px 0 0 8px;
	margin: 0;
}
h1 a { color: #000; }
.orange {
	color: #0fa3b1;
}
sup { font-size: .5em; }

h1 a, h2 a { text-decoration: none; }
h1 a:hover, h2 a:hover {background: inherit; }
h2 { font-size: 1.5em; margin-bottom: 5px; color: #000; background: inherit; }
p {	margin: 0 0 5px 0; }

ul { list-style : none; }

/* layout
   ------ */

.content {
	margin: 0 auto;
	width: 100%;
	display: grid;
	justify-items: center;
}

.header {
	height: 75px;
	background: #fff;
	width: 100%;
	position: relative;
	box-shadow: 0px 2px #f5f5f5;
	left: 0;
	top: 0;
}


.logo h1 {
	padding: 25px 0 4px 200px;
}

.logo span {
	color: #0fa3b1;
}

.page-main {
	display: flex;
	flex-direction: column;
	height: 100vh;
	position: relative;
	justify-content: space-between;
	width: 100%;
	align-items: center;
}

.page-content {
	width: 1000px;
}

.top_info {
	float: right;
	padding: 25px 120px 4px 0;
	color: #000;
}

	.top_info_left {
		width: 200px;
		float: left;
	}

	.top_info_right {
		float: right;
		width: 290px;
		padding: 0 0 0 35px;
		border-left: 1px solid #eee;
	}

.center_div a {
	color: #0fa3b1;
}

.browse_category  {
	width: 390px;
	color: #FFF;
	background: inherit;
}

.bar {
	margin-top: 20px;
	clear: both;
	font-size: 1.1em;
	height: 30px;
	color: #FFF;
	display: flex;
	justify-content: flex-end;
}

	.bar a {
		background: none;
		border: none;
		width: 90px;
		margin: 0 10px 1px 0;
		color: #000;
		font-weight: 500;
		cursor: pointer;
		height: 25px;
		margin-top: 5px;
		border-bottom: 2px solid #0fa3b1;
		box-shadow: 0px 4px #eddea4;
		transition: 0.1s ease;
		text-decoration: none;
		display: flex;
		align-items: center;
		justify-content: center;
	}

		.bar a:hover {
			background: #0fa3b1;
			color: #fff;
			transform: scale(1.09);
			border-radius: 5px;
		}

		.bar a.active {
			box-shadow: 0px 4px #eddea4;
			background: #0fa3b1;
			color: #fff;
			border-radius: 5px;
		}

	.bar li { 
		padding: 6px 12px 6px 12px;
		color: #FFEADC;
		float: left; 
	}
	
	.bar li.active { 
		background: #E0691A url(images/bar.gif) repeat-x; 
		color: #fff;
		font-weight: bold; 
		
	}
	
	.bar li a { 
		font-weight: bold;
		color: #FFF; 
		background: inherit;
		text-decoration: none;
	} 
	
.txt_multiline
{
	border: 0;	
	padding: 2px; 
	color: #E0691A;
	margin: 0 0 0 3px;
	font-size: 1em;
}

/*Distribución general de los elementos left - right - center_div y botones finales*/
.main-distribution {
	display: grid;
	grid-template-columns: 1fr 1fr; 
	grid-template-rows: auto auto auto; 
	gap: 10px;}

	/* Los  div:nth-child(1 y 5)  son elementos ocultos por lo que no se aplica la distribución del grid*/
	/*Lugar del div class left*/
	.main-distribution > div:nth-child(2) {
		grid-column: 1; /* Primera Columna */
		grid-row: 1; /* Primera fila */
	}
	/*Lugar del div class right*/
	.main-distribution > div:nth-child(3) {
		grid-column: 2; /* Segunda Columna */
		grid-row: 1; /* Primera fila */
	}
	/*Lugar del div class center_div (Grid principal)*/
	.main-distribution > div:nth-child(4) {
		grid-column: 1 / span 2; /* Ocupa ambas columnas */
		grid-row: 2; /* Tercera fila */
		width: 100%;
	}
	/*Lugar de los botones finales */
	.main-distribution > div:nth-child(6) {
		grid-column: 1 / span 2; /* Ocupa ambas columnas */
		grid-row: 3; /* Cuarta fila */
	}

.main-searchDocs h2 {
	clear: both;
	background: #D9E5D6;
	color: #000;
	padding: 8px 0 8px 10px;
	margin: 0 0 3px 0;
	border-radius: 5px;
	height: 15px;
}
	
/* search form */
.search_field { 
	 
	color: #808080;
	clear: both;
	font-weight: bold;
	padding: 7px 12px 10px 10px;
	margin: 5px 0;
	height: 2px;
}
	input.search { 
		width: 100px; 
		border: 0;
		background: #FFF url(images/input.gif) no-repeat;
		padding: 4px; 
		color: #E0691A;
		font-weight: bold;
		margin: 0 0 0 3px;
		cursor:default;
	}

input.txt_normal {
	border: 0;
	background: #FFF url(images/input_normal.gif) no-repeat;
	padding: 4px;
	color: #000;
	margin: 0 0 0 3px;
	cursor: default;
}
input.submit {
	border: 0;
	padding: 4px 0;
	width: 120px;
	margin: 0 10px 1px 0;
	color: #FFF;
	cursor: pointer;
	background: #0fa3b1;
	border-radius: 5px;
	height: 25px
}
input.submit2 {
	border: 0;
	padding: 4px 0;
	width: 120px;
	margin: 0 10px 1px 0;
	color: #FFF;
	cursor: pointer;
	background: #0fa3b1;
	border-radius: 5px;
	height: 25px;
	transition: 0.25s ease;
}
	.grey { color: #808080; background: inherit; font-weight: normal; }
	.search_form { float: right; }
	
	input.txt_numbers { 
		width: 42px; 
		border: 0;
		background: #FFF url(images/input_numbers.gif) no-repeat;
		text-align:right;
		padding: 4px; 
		color: #E0691A;
		font-weight: bold;
		margin: 0 0 0 3px;
		cursor:default;
	}
	
	
.column_left {
	float: left;
	width: 95%;
	margin: .3em 1.1%;
	background: #fff;
	color: #303030;
	padding: 1% 1%;
}	
.column_left h4 {
	margin: 1% 0;
	padding: 0;	
	background: inherit;
	font-size: 0.9em;
}
		
.number {
	background: #ccc;
	padding: .6% 3%;
	color: #FFF;
}
	
	

/* left side
   --------- */

.left {
	
}

	.left h2 {
		clear: both;
		background: #D9E5D6;
		color: #000;
		padding: 8px 0 8px 10px;
		margin: 0 0 3px 0;
		border-radius: 5px;
		height: 15px;
	}

	.left p {
		margin-top: 15px;
	}
	.left_side {
		color: #000;
		width: 389px;
		padding: 0 0 0 10px;
		margin: 10px 0 0 5px;
	}
		
	.left_side a, .right_side a { color: #414141; background: #FFF; }
		
	.right_side {
		float: right;
		width: 280px;
		background: #FFF url(images/dotted.gif) repeat-y;
		color: #414141;
		padding: 0 0 0 70px;
		margin: 10px 0;
	}
	.left_box { 
		margin: 0 0 10px 0; 
		color: #000; 
		background: #FFF; 
		padding: 3px 0; 
	}
	
		
/* right side
   ---------- */
		
.right {
	
}
	.right h3 {
		background: #0FA3B1;
		color: #FFF;
		padding: 8px 0 8px 10px;
		margin: 0 0 3px 0;
		border-radius: 5px;
		height: 15px;
	}
	.right_articles {
		background: #FCFCFC;
		color: #000;
		padding: 8px;	
		margin: 0 0 3px 0;
	}
	.notice {
		background: #eee;
		color: #808080;
		padding: 12px 8px;	
		margin: 0 0 3px 0;
	}
	.image {
		float: left;
		margin: 15px 10px 10px 10px;
	
}
	
.image_center
{
	vertical-align:middle;
	text-align:center;
	
}

.center_div 
{	
	margin: 0 auto;	
	padding: 10px; 
	
}
	.center_div h3 {
		clear: both;
		background: #D9E5D6;
		color: #000;
		padding: 8px 0 8px 10px;
		margin: 0 0 3px 0;
		border-radius: 5px;
		height: 10px;
	}

.center_div_articles 
{
		background: #f5f5f5;
		color: #414141;
		padding: 8px;	
		margin: 0 0 3px 0;
}	
		
	

/* footer
   ------ */

.footer {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	color: #fff;
	background-color: #000;
	padding: 30px 0;
	position: relative;
	bottom: 0;
	width: 100%;
	margin-top: 30px;
}

.footer p 
{ text-transform: uppercase;
    font-size: 14px;
    color: rgba(255, 255, 255, 0.6);
    margin-bottom: 10px;

}
	
	/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
}

.modalPopup {
	background-color: #ffffff;
	border-width: 3px;
	border-style: solid;
	border-color: #D9E5D6;
	padding: 3px;
	width: 250px;
}

.modal {
    position: fixed;
    z-index: 900;
    height: 100%;
    width: 50%;
    top: 0;
    background-color: gray;
    filter: alpha(opacity=80);
    opacity: 0.8;
    text-align: center;    
    justify-content: center;
    align-items: center;
}

.contenidoP {
    z-index: 999;
    background-color: #FFFFFF;
    border-width: 3px;
    border-style: solid;
    border-color: Gray;
    padding: 3px;
    width: 250px;
    margin-left: auto;
    margin-right: auto;
}


.div_mp 	
{		
	margin: 5px 5px 5px 5px;
}

.div_mp h2 {
	clear: both;
	background: #E8E8E8 url(images/h2bg.gif) no-repeat center left;
	color: #444;
	padding: 3px 0 4px 43px;
	font: bold 1.4em "Trebuchet MS", Arial, Sans-Serif;
	margin: 0 0 10px 0;
}

.drop_down  
{
	font-size:8pt;		
		border: 0;
		background: #FFF url(images/input.gif) no-repeat;
		padding: 4px; 
		color: #000;			
	}
	
	
.GridViewRow
{	
	font-size: 1em;
	text-decoration: none;	
	background-color:White;
	cursor:default;
}
.GridViewRow:Hover
{
	
	background: #BDBDBD url(images/gray_bar.gif) repeat-x; 
	cursor:default;
	
}
.GridViewAlternatingRow
{
	background-color: #F5F5F5;
	cursor:default;
}
.GridViewAlternatingRow:Hover
{
	
	background: #BDBDBD url(images/gray_bar.gif) repeat-x; 
	cursor:default;	
}
.GridViewHeader {
	margin: 1px 1px 1px 1px;
	border-width: 4px;
	text-align: center;
	clear: both;
	font-size: 1em;
	height: 35px;
	font-weight: bold;
	color: #000;
	background: linear-gradient(180deg, rgba(217, 229, 214, 1) 40%, rgba(178, 201, 172, 1) 100%);
}

.GridViewFooter {
	clear: both;
	font-size: 1em;
	height: 35px;
	color: #000;
	background: linear-gradient(180deg, rgba(217, 229, 214, 1) 40%, rgba(178, 201, 172, 1) 100%);
	cursor: default;
}
.GridViewFooter a
{
	font-weight:bold;
	color:White;	
	cursor:default;
}
.GridViewPager
{
	clear: both;
	font-size: 1em;
	height: 30px;	
	color: #FFF;
	background: #FF9148 url(images/menubg.gif) repeat-x;	
	cursor:default;
}
.GridViewPager a
{
	font-weight:bold;
	color:White;	
	cursor:default;
}
.GridViewSelectedRow {
	background: #BDBDBD url(images/gray_bar.gif) repeat-x;
	cursor: default;
}
	
.GridViewSelectedRow:Hover
{
	background: #BDBDBD url(images/gray_bar.gif) repeat-x; 
	cursor:default;		
}



/* Content Page Layout */
.demoarea {
	padding:20px;
	background:#FFF url(images/demotop.png) no-repeat left top;
}

.demoarea p 
{
	padding:5px;
}


.demoheading {
	padding-bottom:20px;
	color:#5377A9;
	font-family:Arial, Sans-Serif;
	font-weight:bold;
	font-size:1.5em;
}


.flyOutDiv
{
     display: none;
     position:absolute;
     width: 400px;
     z-index: 3;
     opacity: 0;
     filter:(progid:DXImageTransform.Microsoft.Alpha(opacity=0));
     font-size: 14px;
     border: solid 1px #CCCCCC;
     background-color: #FFFFFF;
     padding: 5px;
}

.flyOutDivCloseX
{
 background-color: #666666;
 color: #FFFFFF;
 text-align: center;
 font-weight: bold;
 text-decoration: none;
 border: outset thin #FFFFFF;
 padding: 5px; 
}


/*AutoComplete flyout */

.autocomplete_completionListElement 
{  
	visibility : hidden;
	margin : 0px!important;
	background-color : inherit;
	color : windowtext;
	border : buttonshadow;
	border-width : 1px;
	border-style : solid;
	cursor : 'default';
	overflow : auto;
	height : 200px;
    text-align : left; 
    list-style-type : none;
}



/* AutoComplete item */

.autocomplete_listItem 
{
	background-color : window;
	color : windowtext;
	padding : 1px;
}


/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
	background-color: #ffff99;
	color: black;
	padding: 1px;
}
